remove_config:
- remove_type: interface
  remove_name: nic3
network_config:
- type: interface
  name: nic4 
  use_dhcp: false
  dns_servers: 
  - 192.168.122.80
  addresses: 
  - ip_netmask: 192.168.122.101/24
  routes: 
  - default: true
    next_hop: 192.168.122.1
